
package de.ivu.elect.business.gruppe.control;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class GruppeExchangeContext extends AbstractWahlExchangeContext {

  private static final long serialVersionUID = 1L;

  private String nameDerExportDatei;

  public GruppeExchangeContext(Wahl wahl) {
    super(wahl);
  }

  /**
   * Siehe ELECT-265, stellt den Name der exportierten Datei zum Exportzeitpunkt da.
   */
  public String getNameDerExportDatei() {
    return nameDerExportDatei;
  }

  public void setNameDerExportDatei(String nameDerExportDatei) {
    this.nameDerExportDatei = nameDerExportDatei;
  }
}
